operation_mode.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Enumerations

enum | UApplicationOperationMode { U_APPLICATION_FOREGROUND_APP, U_APPLICATION_BACKGROUND_SERVICE }
| Describes the different operational modes that an application can run in. More...

## Enumeration Type Documentation

enum UApplicationOperationMode

Describes the different operational modes that an application can run in.

Enumerator
U_APPLICATION_FOREGROUND_APP |
U_APPLICATION_BACKGROUND_SERVICE |

Definition at line 27 of file operation_mode.h.